---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.20.8-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:34:18.825250'
uploaded: '2025-10-08T16:37:55.406694'
signed: '2025-10-08T22:29:30.317924'
released: '2025-10-08T22:29:38.444179'
artifacts:
metadata_updated: '2025-10-08T22:29:38.445749'
